Subject: Re: Job | Tech Support Remote Screening
From: Diksha Bansal <[email-masked]>
To: [email-masked]
Date: Mon, 18 Jan 2021 17:42:09 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

5473 Applicants

View All

Diksha Bansal
I Have completed B. Tech in Computer Science from JECRC UDML College of Engineering, Jaipur and scored 72%. After that I joined Cognizant in 2018 and working there on Google project ( Google My Business, Sitelinks-Global) as Business Operations Associate , holding more than 2 years of experience in the industry. I am Efficient and having detailed knowledge about Digital Marketing strategies, website optimization, Social Media Optimization, Search Engine Optimization and offering support to senior management.

Shortlist

Reject

Current Designation Senior Processing Executive
Current Company Cognizant Technology Solutions India Ltd
Notice Period 2 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
2 Yrs 3 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Gurgaon, Pune, Delhi / NCR
Education
B.Tech/B.E.
jecrc udml college of engineering
Key Skills
Search Engine Optimization, Social Media Marketing, Content Development, Google Analytics, Web Designing, Lead Generation, Facebook Marketing, Linkedin, Twitter, Pay Per Click, Internet Marketing, On-page Optimization, Off-page Optimization, Online Marketing

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem